Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 03:34:51 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Good Day           07:28 AM, 21st Feb                     User                    Update for my order           07:28 AM, 21st Feb                   hessah                   Hi, Thank you for contacting us. How may I help you?           07:28 AM, 21st Feb                   hessah                   Could you please share your order number so that I can assist you further?           07:29 AM, 21st Feb                     User                    Order #6805548324,           07:30 AM, 21st Feb                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 AM, 21st Feb                     User                    Ok           07:30 AM, 21st Feb                   hessah                   Is this your correct number +966508929101?           07:31 AM, 21st Feb
                      User                    Yes           07:31 AM, 21st Feb                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:32 AM, 21st Feb                   hessah                   Do you have any other questions that I can help you with?           07:32 AM, 21st Feb                     User                    Thank you ?           07:33 AM, 21st Feb                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:33 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737116